{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Release-999713b75afd31eb143b.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.12"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"name" : "Release",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "skylink_bridge",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "camera_driver_node::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-camera_driver_node-Release-b59923ec4752264e8f2d.json",
					"name" : "camera_driver_node",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "skylink_bridge_uninstall::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-skylink_bridge_uninstall-Release-88fb0db107883c5b8f70.json",
					"name" : "skylink_bridge_uninstall",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "udp_sender_node::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-udp_sender_node-Release-b1ef1807c1177a1a8b3f.json",
					"name" : "udp_sender_node",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "uninstall::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-uninstall-Release-2eb8ce7d59d9d40b649b.json",
					"name" : "uninstall",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/flower/code/camera/flyLink/skylink_ros2/build/skylink_bridge",
		"source" : "/home/flower/code/camera/flyLink/skylink_ros2/src/skylink_bridge"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
